/*     337245 : 맞춤형 컨텐츠      */
.empty__337245__ {padding:20px 10px;background:#fafafa;}
.empty__337245__ p {margin:0;padding:0;}
.empty__337245__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__337245__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__337245__ dd {margin:0;font-size:13px;}
.empty__337245__ dd ul li {padding-left:15px;}


/*     537005 : 공백      */
.solid_line__537005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__537005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__537005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__537005__ {height:20px}
}

/*     537015 : HTML 편집기      */
.html__537015__ * {line-height:1.4em}


.html__537015__ .pc_map {display:block;}
.html__537015__ .mo_map {display:none;}

.html__537015__  {position:relative;}
.html__537015__ .con {}

.html__537015__ .popup {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  align-items:center;
  justify-content:center;
  display:flex;
  opacity:0;
  visibility:hidden;
  transition: opacity .5s, visibility .5s;
cursor:pointer;
}

.html__537015__ .popup.active {
  opacity:1;
  visibility:visible;
}

.html__537015__ .popup__head {
position:absolute;
right:0;
top:50px;
}

.html__537015__ .popup__btn-close {
  width:40px;
  height:40px;
  margin-left:auto;
  position:relative;
  cursor:pointer;
  transition:transform 0.5s;

}

.html__537015__ .popup__btn-close:hover {
  transform:rotate(185deg);
}

.html__537015__ .popup__btn-close::before,
.html__537015__ .popup__btn-close::after {
  content:"";
  background-color:black;
  position:absolute;
  top:40%;
  left:0;
  width:100%;
  height:2px;
  transform:rotate(45deg);
  transition:box-shadow 0.3s;
}

.html__537015__ .popup__btn-close::after {
  transform:rotate(-45deg);
}

.html__537015__ .popup__btn-close:hover::before,
.html__537015__ .popup__btn-close:hover::after {
  box-shadow:3px px 3px rgba(0,0,0,0.1);
}

.html__537015__ .popup__body {}

.html__537015__ .section-1 button {padding:0; background:none; border:none;}

@media (max-width:1023px) {
.html__537015__ .pc_map {display:none;}
.html__537015__ .mo_map {display:block;}
}

/*     537025 : 한줄 텍스트      */
.text__537025__ p {
	display:none;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__537025__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__537025__ p {font-size:15px}
	.text__537025__ p  {display:block;}
}

/*     537035 : 공백      */
.solid_line__537035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__537035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__537035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__537035__ {height:20px}
}

/*     332915 : 공백      */
.solid_line__332915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__332915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__332915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__332915__ {height:40px}
}

